openssh最新漏洞修复20160120

infoQ 上看到openssh又爆出了严重漏洞,从5.4到7.1均受影响。

我的版本是5.9,所以在rundeck上新建了一个job,在所有客户端节点上运行下面的脚本

#!/bin/bash
/sbin/ip a|grep 115.182|awk '{print $2}'
/bin/sed -i '$a \ \ \ \ UseRoaming no' /etc/ssh/ssh_config
service ssh restart

这样便修复了,比较简单。

那一串反斜杠完全是强迫症,因为看到这个配置文件的最后几行配置前都留了四个空格,所以我也加上了    =。=

发表评论

电子邮件地址不会被公开。 必填项已用*标注